
PENGADIAN EMAS - Bug #15732

iOS[EMAS][DIRECT DEBIT][TNC] Checkbox Should Not Check When Customer Tap on Sentence

08 February 2023 05:14 PM - yap chekying

Status: Closed Start date: 08 February 2023

Priority: Urgent Due date:  

Assignee: yap chekying % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

Checkbox is check when customer tap on sentence

Expected:

Checkbox should check only when customer tap on checkbox (PDF should open too). When customer tap on sentence, should open

PDF only.

History

#1 - 09 February 2023 11:51 AM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to yap chekying

- % Done changed from 0 to 100

#2 - 10 February 2023 09:47 AM - yap chekying

- Status changed from Resolved to Assigned

- Assignee changed from yap chekying to He Xi Yeo

Please help to change as per below description. Thanks.

The checkbox was not ticked when I tapped the sentence "syarat dan ketentuan...". It opened the PDF.

Purpose Initiative: If customer already opened the PDF. When customer want to tick the checkbox. No need to open th PDF again

#3 - 10 February 2023 10:06 AM - He Xi Yeo

- Assignee changed from He Xi Yeo to yap chekying

#4 - 10 February 2023 01:40 PM - yap chekying

- File 2023-02-10-IMG-3122.mp4 added

- Status changed from Assigned to Closed

Files

2023_02_08_IMG_3118.MP4 2.35 MB 08 February 2023 yap chekying

2023-02-10-IMG-3122.mp4 3.88 MB 10 February 2023 yap chekying
